<!DOCTYPE html>
<html class="has-navbar-fixed-top" lang="it">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta HTTP-EQUIV="CACHE-CONTROL" CONTENT="NO-CACHE">
  <meta HTTP-EQUIV="EXPIRES" CONTENT="Mon, 22 Jul 2002 11:12:01 GMT">
  <title>Gestione magazzino componenti</title>
  <script src="./js/lib.js?v=0.0.1" async onload="setGUI()"></script>
  <!--<script src="https://kit.fontawesome.com/c5f85e12ec.js" crossorigin="anonymous"></script>                                         <!-- FONT AWESOME -->
  <link rel="preload" href="https://cdn.jsdelivr.net/npm/bulma@0.8.0/css/bulma.min.css" as="style"
    onload="this.rel='stylesheet'"> <!-- BULMA-->
  <link rel="preload" href="./css/custom.css?v=0.0.1" as="style" onload="this.rel='stylesheet'"> <!-- MY STYLE -->
  <!-- LOAD FONTS -->
  <!-- <link href="https://fonts.googleapis.com/css?family=Amatic+SC&display=swap" lazyload rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" lazyload rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&display=swap" lazyload rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap" lazyload rel="stylesheet"> -->
</head>

<body>
  <section class="section">
    <div class="container">
      <h1 class="title">Aggiunti componente</h1>
      <p>Aggiungi un nuovo componente in magazzino.</p>
    </div>
  </section>

  <section class="section">
    <div class="container">
      <form>

<!--
        <div class="field">
          <label class="label">Seleziona magazzino</label>
          <div class="control">
            <div class="select">
              <select type="text" name="magazzino">
                <option value="Andrea">Andrea</option>
                <option value="Enrico">Enrico</option>
              </select>
            </div>
          </div>
        </div>
 -->

        <div class="field">
          <label class="label">Codice interno</label>
          <div class="control">
            <input class="input" type="text" name="codice" placeholder="codice prodotto">
          </div>
        </div>

        <div class="field">
          <label class="label">Tipo componente</label>
          <div class="control">
            <div class="select">
              <select type="text" name="tipo_componente" onchange="showHideSubType(this)">
                <option value="mechanical">meccanico</option>
                <option value="electronical">elettronico</option>
              </select>
            </div>
          </div>
        </div>

        <div class="field" id="selettore-componenti-meccaniche">
          <label class="label">Tipo componente</label>
          <div class="control">
            <div class="select">
              <select type="text" name="componenti_meccaniche">
                <option value="piedino">piedino</option>
                <option value="profilo-alluminio">profilo in alluminio</option>
              </select>
            </div>
          </div>
        </div>

        <div class="field" id="selettore-componenti-elettroniche">
          <label class="label">Tipo componente</label>
          <div class="control">
            <div class="select">
              <select type="text" name="componenti_elettroniche">
                <option value="audio-jack">jack audio</option>
                <option value="valvola">valvola</option>
                <option value="potenziometro">potenziometro</option>
              </select>
            </div>
          </div>
        </div>

        <div class="field">
          <label class="label">Descrizione</label>
          <div class="control">
            <textarea class="textarea" placeholder="Descrizione componente"></textarea>
          </div>
        </div>

        <div class="field is-grouped is-grouped-multiline">
          <div class="control">
            <div class="tags has-addons">
              <a class="tag is-link">jack</a>
              <a class="tag is-delete"></a>
            </div>
          </div>

          <div class="control">
            <div class="tags has-addons">
              <a class="tag is-link">mono</a>
              <a class="tag is-delete"></a>
            </div>
          </div>

          <div class="control">
            <div class="tags has-addons">
              <a class="tag is-link">1/4</a>
              <a class="tag is-delete"></a>
            </div>
          </div>
        </div>

        <div class="field">
          <label class="label">Produttore</label>
          <div class="control">
            <input class="input" type="text" name="manufacturer" placeholder="nome produttore">
          </div>
        </div>

        <div class="field">
          <label class="label">Codice / modello / part.no</label>
          <div class="control">
            <input class="input" type="text" name="partno" placeholder="codice prodotto del produttore">
          </div>
        </div>

        <div class="field">
          <label class="label">web page info</label>
          <div class="control">
            <input class="input" type="text" name="weburl" placeholder="pagina web">
          </div>
        </div>

        <div class="field">
          <label class="label">datasheet</label>
          <div class="control">
            <input class="input" type="text" name="datasheeturl" placeholder="link al datasheet">
          </div>
        </div>

        <div class="field">
          <label class="label">image url</label>
          <div class="control">
            <input class="input" type="text" name="imageurl" placeholder="link immagine">
          </div>
        </div>

        <button class="button is-success">Salva</button>

      </form>
    </div>
  </section>
</body>

</html>